Subject: Re: bug#37774: 27.0.50; new :extend attribute broke visuals of all themes and other packages

From: Dmitry Gutov <[email-masked]>
Date: Mon, 25 Nov 2019 02:29:26 +0200

On 24.11.2019 1:20, Juri Linkov wrote:
> The release pretest deadline is quickly approaching, but it seems the
> face-extend feature is still unfinished.
> 
> At least, I see that even though diff-refine-added and diff-refine-removed
> faces have no :extend face attribute, but still extend to the window edge.

Indeed. I'm attaching a screenshot to illustrate.

BTW, the diff-context needs ':extend t' as well. But that's of little 
importance since as soon as I load a custom theme, whatever defaults 
were there don't seem to matter.